@charset "euc-jp";

/* 初期設定 */

html, body {
	margin: 0;
	padding: 0;
}

html, body {
	width: auto;
	height: auto;
}

body {
	font-family: 'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','Meiryo UI','メイリオ','Meiryo','Verdana','ＭＳ Ｐゴシック',sans-serif;
	color: #111111;
	font-size: 80%;
	text-align: center; /* IE対策 (コンテンツのセンタリング) */
	line-height: 1.4;
	letter-spacing: 0;
	background-color: #888888;
}

img {
	border: 0;
}

/* リンク設定 */

a:link {
	color: #0000FF;
}

a:visited {
	color: #551A8B;
}

a:hover {
	color: #FF4500;
}

a:active {
	color: #FF3300;
}

/* ページ開始 */

#container {
	margin: 0 auto; /* コンテンツのセンタリング (モダンブラウザ用) */
	text-align: left; /* IE対策 (コンテンツのセンタリング解除) */
	background-color: #FFFFFF;
}

/* ヘッダー */

#header {
	text-align: left;
	font-size: 0.85em;
	background: #333333;
}

#header h1 {
	font-size: 2em;
	margin: 0;
	padding: 20px 20px 5px 20px;
	position: relative;
}

#header h1 a, #header h1 a:visited {
	color: #FFFFFF;
	text-decoration: none;
}

#header h1 a:hover, #header h1 a:active {
	color: #FFFFFF;
	text-decoration: underline;
}

#header h1 #sub-title {
	display: block;
	color: #FFFFFF;
	font-size: 0.5em;
	font-weight: normal;
	text-align: right;
	position: absolute;
	top: 0;
	right: 5px;
	visibility: hidden;
}

#header p#introduction {
	margin: 0;
	padding: 5px 20px 15px 20px;
	color: #DDDDDD;
	font-weight: bold;
	font-size: 1em;
}

/* ヘッダーナビ */

ul#global-navi {
	font-size: 0.9em;
	font-weight: bold;
	margin: 0;
	padding: 0;
	list-style-type: none;
	background: url("http://blog-imgs-30-origin.fc2.com/1/2/8/128bit/temple01_global_navi.png") repeat-x #E6E6E6;
	width: 100%;
	height: 30px;
	border-top: solid 1px #999999;
	border-bottom: solid 1px #999999;
	position: relative;

}

ul#global-navi li {
	list-style-type: none;
	margin: 0;
	padding: 0;
	float: left;
	border-right: solid 1px #999999;
	line-height: 30px;
}

ul#global-navi li a {
	padding: 0 15px;
	display: block;
	color: #111111;
	text-decoration: none;
}

ul#global-navi li a:hover {
	background-color: #555555;
	color: #FFFFFF;
}

ul#global-navi li#navi-search {
	border-right: none;
	position: absolute;
	top: 0;
	right: 5px;
}

form#head-search {
	margin: 0;
	padding: 0;
	display: inline;
}

#head-search div {
	padding-left: 18px;
	background: url("http://blog-imgs-30-origin.fc2.com/1/2/8/128bit/temple01_search.gif") no-repeat left center;

}

/* パンくずリスト */

ol.topic-path {
	margin: 0;
	padding: 0;
	list-style-type: none;
	font-size: 0.82em;
	overflow: hidden;
	background-color: #E8E8E8;
	border: solid 1px #CCCCCC;
}

* html ol.topic-path {
	height: 1%;
}

ol.topic-path li {
	margin: 0;
	padding: 4px;
	list-style-type: none;
	float: left;
	color: #111111;
}

ol.topic-path li a {
	text-decoration: none;
	color: #0000FF;
}

ol.topic-path li a:hover {
	text-decoration: underline;
}

li.tp-last span {
	font-weight: bold;
}

/* メインコンテンツ開始 */

#contents {
	width: 100%;
	float: left;
	margin-right: -245px;
	display: inline;
}

#contents-inner {
	margin: 0 245px 0 0;
	text-align: left;
	padding: 0.5em 0.5em 1em 0.5em;
	font-size: 100%;
	background-color: #FFFFFF;
	border-right: solid 1px #BBBBBB;
	border-bottom: solid 1px #BBBBBB;
}

/* ページナビゲーション */

ul.entry-navi-bottom {
	font-size: 0.9em;
	margin: 0 0 1em 0;
	padding: 0.5em;
	list-style-type: none;
	background-color: #E8E8E8;
	border: solid 1px #AAAAAA;
	text-align: center;
}

ul.entry-navi-bottom li {
	margin: 0;
	padding: 0 5px;
	list-style-type: none;
	display: inline;
}

ul.entry-navi-bottom li.navi-top {
	border-left: solid 1px #AAAAAA;
	border-right: solid 1px #AAAAAA;
}

/* エントリーリスト */

#entry-list-dl {
	margin: 0;
	padding: 0;
	font-size: 0.95em;
	background-color: #FFFFFF;
}

#entry-list-dl dt {
	border-left: solid 5px #666666;
	border-top: solid 1px #CCCCCC;
	border-right: solid 1px #CCCCCC;
	margin: 0;
	padding: 5px;
	background-color: #E8E8E8;
}

#entry-list-dl dt a {
	padding: 3px 3px 3px 20px;
	display: block;
}

#entry-list-dl dt a:link,#entry-list-dl dt a:visited {
	background: url("http://blog-imgs-30-origin.fc2.com/1/2/8/128bit/temple01_topic.png") no-repeat 3px center #FFFFFF;
	text-decoration: none;
}

#entry-list-dl dt a:hover,#entry-list-dl dt a:active {
	color: #FFFFFF;
	background: url("http://blog-imgs-30-origin.fc2.com/1/2/8/128bit/temple01_topic.png") no-repeat 3px center #666666;
		text-decoration: underline;
}

#entry-list-dl dd {
	border-left: solid 5px #666666;
	border-bottom: solid 1px #CCCCCC;
	border-right: solid 1px #CCCCCC;
	margin: 0 0 15px 0;
	padding: 5px;
	background-color: #E8E8E8;
	font-size: 0.85em;
}

.entrylist-body {
	margin: 0 0 3px 0;
	padding: 0;
	font-size: 1.1em;
	text-align: left;
}

#entry-list-dl ul {
	margin: 0;
	padding: 0;
	list-style-type: none;
	text-align: right;
}

#entry-list-dl ul li {
	margin: 0;
	padding: 0 4px;
	display: inline;
}

.entrylist-posted {
	border-right: solid 1px #AAAAAA;
}

#entry-list-dl ul li a:link,
#entry-list-dl ul li a:visited {
	text-decoration: none;
	color: #444444;
	border-bottom: dashed 1px #444444;
}

#entry-list-dl ul li a:hover,
#entry-list-dl ul li a:active {
	color: #111111;
	border-bottom: solid 1px #111111;
}


/* エントリ開始 */

.main-entry {
	margin: 0 0 1.5em 0;
	padding: 0;
	font-size: 0.95em;
}

.main-entry h2.entry-title {
	margin: 0;
	padding: 2px 0;
	font-size: 1.15em;
	border-bottom: solid 2px #C0C0C0;
	line-height: 1.1;
}

.main-entry a.entry-title-link:link,
.main-entry a.entry-title-link:visited {
	color: #444444;
	text-decoration: none;
}

.main-entry a.entry-title-link:hover,
.main-entry a.entry-title-link:active {
	color: #111111;
	text-decoration: underline;
}

ul.entry-data {
	margin: 0 0 20px 0;
	padding: 7px 5px;
	list-style-type: none;
	font-size: 0.85em;
	background-color: #F7F7F7;
	color: #333333;
}

.disqus {
	border-top: solid 2px #C0C0C0;
	margin: 0 0 20px 0;
	padding: 7px 5px;
	list-style-type: none;
	font-size: 0.85em;
	background-color: #F7F7F7;
	color: #333333;
}

.entry-data li {
	margin: 0;
	padding: 0 5px;
	list-style-type: none;
	display: inline;
	border-right: solid 1px #AAAAAA;
}

.entry-data li a {
	text-decoration: none;
}

.entry-data li a:link,
.entry-data li a:visited{
	color: #333333;
}

.entry-data li a:hover,
.entry-data li a:active {
	color: #111111;
}

.entry-inner {
	margin: 1em 0;
	padding: 0 0.5em;
	font-size: 1em; /* エントリ内の文字サイズ */
	line-height: 1.6;
}

div.fc2_footer {
	margin: 0.5em 0;
}

/* エントリ内部タグの装飾 */

.entry-inner blockquote {
	margin: 1.5em 0.5em;
	padding: 0.5em 1em;
	border: solid 1px #999999;
	background: #F7F7F7;
}

.entry-inner pre {
}

.entry-inner img {

}

p.read-more {
	margin: 1em;
	font-size: 1em;
	text-align: right;
}

p.read-more a {
	padding: 0.3em;
	display: inline-block;
}

p.read-more a:link,
p.read-more a:visited {
	background-color: #E8E8E8;
	color: #111111;
	text-decoration: none;
	border: solid 1px #999999;
}

p.read-more a:hover,
p.read-more a:active {
	background-color: #333333;
	color: #FFFFFF;
	text-decoration: underline;
}

.main-entry div#more {
	padding-top: 1em;
	border-top: dotted 1px #999999;
}

/* エントリフッター */

ul.posted {
	margin: 0;
	padding: 5px 0;
	list-style-type: none;
	text-align: right;
	font-size: 0.85em;
	border-top: solid 2px #C0C0C0;
}

ul.posted li {
	margin: 0;
	padding: 0 5px;
	list-style-type: none;
	display: inline;
	border-right: solid 1px #AAAAAA;
}

ul.posted li.posted-top {
	border-right: none;
	padding-right: 0;
}

ul.posted li a:link,
ul.posted li a:visited {
	color: #444444;
	text-decoration: none;
}

ul.posted li a:hover,
ul.posted li a:active {
	color: #111111;
	text-decoration: underline;
}


ul.posted li a.top-icon:link,
ul.posted li a.top-icon:visited{
	padding-right: 14px;
	background: url("http://blog-imgs-42-origin.fc2.com/1/2/8/128bit/t01_gototop_01.gif") no-repeat right center;
}

ul.posted li a.top-icon:hover,
ul.posted li a.top-icon:active {
	padding-right: 14px;
	background: url("http://blog-imgs-42-origin.fc2.com/1/2/8/128bit/t01_gototop_02.gif") no-repeat right center;
}

/* ページトップへのリンク */

p.pagetop-anchor {
	text-align: right;
	margin: 1.5em 5px;
	padding: 0.3em;
	font-size: 0.85em;
}

p.pagetop-anchor a {
	padding: 5px 16px 5px 5px;
	display: inline-block;
	text-decoration: none;
}

p.pagetop-anchor a:link,
p.pagetop-anchor a:visited  {
	background: url("http://blog-imgs-42-origin.fc2.com/1/2/8/128bit/t01_gototop_01.gif") no-repeat right center;
	color: #666666;

}

p.pagetop-anchor a:hover,
p.pagetop-anchor a:active {
	background: url("http://blog-imgs-42-origin.fc2.com/1/2/8/128bit/t01_gototop_02.gif") no-repeat right center;
	color: #333333;
	text-decoration: underline;
}

/* プラグイン開始 */

/* プラグイン1 */

#left-contents {
	width: 230px;
	padding: 0.5em 8px 0 7px;
	float: right;
	text-align: left;
	display: inline;
	overflow: hidden;
}

.sidenavi-inner {
	font-size: 0.84em;
	padding: 0;
}

.sidenavi-inner dl {
	margin: 0 0 1em 0;
	padding: 0;
}

.sidenavi-inner dt {
	margin: 0;
	padding: 5px;
	background-color: #555555;
	font-size: 1em;
	color: #FFFFFF;
}

.sidenavi-inner dd {
	margin: 0;
	padding: 5px;
	background-color: #FFFFFF;
	border-bottom: dotted 1px #AAAAAA;
}

.sidenavi-inner ul {
	margin: 0 0 0 12px;
	padding: 0;
	list-style-image: url("http://blog-imgs-30-origin.fc2.com/1/2/8/128bit/temple01_list_image.gif");
}

.sidenavi-inner ul li {
	margin: 0;
	padding: 0.1em 0;
}

p.plugin-description {
	margin: 0;
	padding: 0.25em 0;
}

/* フッター部分 */

#footer {
	width: 100%;
	clear: both;
	text-align: left;
	background: #333333;
	padding-top: 5px;
}

#footer .footer-contents {
	margin: 0;
	padding: 0.3em 1em;
	text-align: center;
	font-size: 0.8em;
	color: #FFFFFF;
}


#footer address {
	font-style: normal;
}

#footer .footer-contents a, 
#footer .footer-contents a:visited {
	color: #99CCFF;
}

#footer .footer-contents a:hover, 
#footer .footer-contents a:active {
	color: #FFFFFF;
}

div#fc2ad {
}

.tpa-- {
	display: none;
}
